Subject: Re: 2.6.38-rc3-git1: Reported regressions 2.6.36 -> 2.6.37

From: Keith Packard <[email-masked]>
Date: Thu, 03 Feb 2011 17:41:45 -0800

On Thu, 3 Feb 2011 17:11:14 -0800, Linus Torvalds <[email-masked]> wrote:

> Ok, patch looks sane, but it does leave me with the "what about the
> 'fb_changed' case?" question. Is that case basically guaranteed to not
> change any existing dpms state?

None of the existing drivers turn anything on or off in the
mode_set_base code; the fix I intended was purely for the mode_set case,
which always turns on all of the connected outputs. I just screwed up
and stuck it in the wrong place.

-- 
[email-masked]